export interface ServerInfoI {
  Id: ID;
  External: boolean;
  GamePort: number;
  WebPort: number;
  IsLAN: boolean;
  Description: string;
  DetailedDescription: string;
  Category: string;
  OnlinePlayers: number;
  TotalPlayers: number;
  OnlinePlayersNames: string[];
  AdminOnline: boolean;
  TimeSinceStart: number;
  TimeLeft: number;
  Animals: number;
  Plants: number;
  Laws: number;
  WorldSize: string;
  Version: string;
  EconomyDesc: string;
  SkillSpecializationSetting: string;
  Language: string;
  HasPassword: boolean;
  HasMeteor: boolean;
  DistributionStationItems: string;
  Playtimes: string;
  IsPaused: boolean;
  ActiveAndOnlinePlayers: number;
  PeakActivePlayers: number;
  MaxActivePlayers: number;
  ShelfLifeMultiplier: number;
  ExhaustionAfterHours: number;
  IsLimitingHours: boolean;
  ServerAchievements: string[];
  RelayAddress: string;
  Access: string;
  JoinUrl: string;
}

export interface ID {
}
